<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="61">
    <author>Mihai Candrea</author>
    <version>1.0.0.0</version>
    <title>TAF 690 Deutz</title>
    <description>TAF 690 Deutz</description>
    <multiplayer supported="true"/>
	<iconFilename>icon/Store_TAF.dds</iconFilename>

        
	
    <storeItems>
  
        <storeItem rootNode="vehicle" xmlFilename="TAFDeutz.xml"/>
		
    </storeItems>

	
	<brands>
        <brand name="IRUM" title="TAF" image="icon/Brand_IRUM.dds"/>
    </brands>

	
	
</modDesc>
